# local: ~/.storm
topology.debug: false
topology.workers: 4
nimbus.seeds: [ "bt-storm-nimbus-1" ]
nimbus.thrift.port: 6627
storm.zookeeper.servers: [ "bt-storm-zookeeper-1" ]
storm.zookeeper.port: 2181
storm.local.hostname: ${STORM_LOCAL_HOSTNAME}
logviewer.port: 5827
storm.log.dir: /logs
worker.childopts: "-Xmx%HEAP-MEM%m -Xlog:gc* -Xlog:gc:artifacts/gc.log -XX:+IgnoreUnrecognizedVMOptions -XX:+PrintGCTimeStamps -XX:+UseGCLogFileRotation -XX:NumberOfGCLogFiles=10 -XX:GCLogFileSize=1M -XX:+HeapDumpOnOutOfMemoryError -XX:HeapDumpPath=artifacts/heapdump"
supervisor.slots.ports:
  - 6700
  - 6701
  - 6702
  - 6703
